Subject: Question concerning configure scripts
From: [email-masked] (Alexander Stockdale)

16 Jun 1998 20:29:50 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

I asked this question before, but received no response.  Has anyone 
else experienced problems with the use of /dev/null in configure 
scripts?  In particular I find I have problems with gcc -E commands 
if the STDERR is piped to /dev/null.  I work around it by changing 
/dev/null to a junk file, which allows me to proceed.  Anyone have 
any ideas?
Alexander Stockdale

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".